# Generated by Django 2.1.3 on 2019-04-06 12:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0058_merge_20190406_1223'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='requester',
            name='karma_field',
        ),
        migrations.AddField(
            model_name='requester',
            name='karma',
            field=models.IntegerField(default=0),
        ),
    ]
